@charset "UTF-8";

@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700&display=swap");

/* NAVI */
@import url("https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300&display=swap");

/* メインイメージ横幅調整 */
/*.page-id-62 #main_contents,.page-id-62 { max-width: 1500px !important; margin: auto !important;}
.page-id-62 #header_top { max-width: 1500px !important; } */

body, input, textarea, select { font-family: "Roboto", "Noto Sans JP", sans-serif; font-weight: 300; }
button, .p-button { font-weight: 400 !important; }
#header_slider .item1 .button { font-weight: 400; }

.mt-50 { margin-top: -50px!important; }
.mt0 { margin-top: 0!important; }
.mt10 { margin-top: 10px!important; }
.mt20 { margin-top: 20px!important; }
.mt30 { margin-top: 30px!important; }
.mt40 { margin-top: 40px!important; }
.mb0 { margin-bottom: 0!important; }
.mb5 { margin-bottom: 5px!important; }
.mb10 { margin-bottom: 10px!important; }
.mb15 { margin-bottom: 15px!important; }
.mb20 { margin-bottom: 20px!important; }
.mb30 { margin-bottom: 30px!important; }
.mb40 { margin-bottom: 40px!important; }

@media screen and (max-width: 767px) {
.br-pc { display: none; }
}
@media screen and (min-width:768px) {
.br-sp { display: none; }
}

/*=========================================================================*/
/*	ALL */
/*=========================================================================*/

.rich_font { font-family: "Roboto", "Noto Sans JP", sans-serif!important;  font-weight: 100!important; }

/* LOGO */
@media screen and (max-width: 767px) {
}
@media screen and (min-width:768px) {
#logo_text .rich_font {  font-size: 32px !important; }
}

/* NAVI */
#global_menu ul#menu-navi li a { font-weight: 100; letter-spacing: 1px; }
#global_menu > ul > li > a { font-size: 17px; }

/* FOOTER ************************************/

#footer { margin-top: 50px; }
#footer_contents a,#copyright,#footer_social_link li:before { color: #333333; }
#footer_social_link li:before:hover { color: #FFFFFF !important; }
@media only screen and (max-width: 767px) { #footer_contents a,#copyright { color: #FFFFFF; } }

/* フッター 業態 */
@media only screen and (max-width:1112px) {
#footer_nav .footer_nav_type1 li { min-width: 0!important; }
}
@media only screen and (max-width:1112px) {
#footer_nav .inner { padding: 0 0 0 20px; }
}

/*=========================================================================*/
/*	TOP */
/*=========================================================================*/

@media only screen and (min-width: 768px){ #main_col { margin: 50px auto 20px;} }

/* 各タイトル */
.cb_content-category_list ul li .info h3 { font-weight: 300 !important; }

/* 最新の整形クリニック情報 */
@media screen and (max-width: 767px) { #cb_0 { border-top: 1px solid #ddd; padding: 35px 0 0 0; } }
#post_list .article .title { font-weight: 300 !important; }

/* 新着記事 */
/*.home #cb_1 { border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; }*/
@media screen and (max-width: 767px) { .home #cb_1 { padding: 35px 0; } }
@media screen and (min-width:768px) { .home #cb_1 { padding: 100px 0; } }

/* カルーセルコンテンツ */
@media only screen and (max-width: 767px) { .cb_content-carousel .cb_headline { text-align: left !important; } }
@media screen and (min-width:768px) { .cb_content-carousel .carousel { margin: 80px 0 0 0 !important; } }
.cb_content-carousel .image .title { font-weight: 300 !important; font-size: 14px; }
.cb_content-carousel a:hover .image .title { color: #FFFFFF !important; }

/* ブログ記事コンテンツ */
.cb_content-blog_list .archive_link a { background: #333333 !important; padding: 0 42px 0 32px; }
.cb_content-blog_list .archive_link a:hover { background: #ff5481 !important; }

/* コンテンツビルダー下 */
@media only screen and (max-width: 991px) {.home #main_col { margin: 30px 0 0 !important; } }

/*=========================================================================*/
/*	SIDE ALL */
/*=========================================================================*/

h2.headline { color: #ff5481 !important; }
#post_title { color: #ff5481 !important; }
.post_content h3 { margin: 2em 0 1em;  padding: 15px; font-weight: 700; font-size: 18px; background: #f5f5f5; margin-bottom: 20px;  }
.post_content h4 { padding: 7px 0 7px 7px; border-left: 3px solid #fc672d; margin-bottom: 15px; }
.post_content p {line-height: 2.2 !important; }
/*テキストリンク*/
.link { transition:all 0.2s ease-in-out; }
.link:link { text-decoration: underline; }
.link:hover{ opacity: 0.5; }
.link:active{ }

/*=========================================================================*/
/*	お問い合わせ */
/*=========================================================================*/

span.wpcf7-list-item { margin: 0 0 0 -4px; min-width: 15%; }

/*=========================================================================*/
/* カウンセラー一覧 */
/*=========================================================================*/

/* 丸画像表示カスタム */


/*=========================================================================*/
/* カウンセラー詳細 */
/*=========================================================================*/

#td-social_link { margin: 5px 0 0 0 !important; }
#td-social_link li { display: inline-block; margin: 0 10px 0 0; position: relative; z-index: 1; }
#td-social_link li:before { font-family: 'design_plus'; color: #ff5481; font-size: 16px; display: block; z-index: 1; position: absolute; }
#td-social_link li:before { top: 0; left: 0; line-height: 16px; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
#td-social_link li:before,#td-social_link li a { width: 16px; height: 16px; }
#td-social_link li:hover:before { color: #333333; }
#td-social_link li.insta:before { content: '\ea92'; margin-top: 1px; }
#td-social_link li.facebook:before { content: '\e902'; }
#td-social_link li.twitter:before { content: '\e904'; }
#td-social_link li a { display: block; text-indent: -200px; overflow: hidden; z-index: 2; position: relative; }

table.detail-table ul { margin-bottom: 0 !important; }
table.detail-table td,table.detail-table th,table.detail-table td p,.detail-box p { line-height: 1.8!important; }
table.detail-table td { border: 1px solid #e3e3e3!important; text-align: left!important; }
table.detail-table th { background-color: #b4b4b4; color: #FFF; border: 1px solid #e3e3e3!important; text-align: left!important; white-space: nowrap; width: 25%; vertical-align: middle !important; }
.detail-table { margin: 0 0 0 0; }

.detail-ul { margin-bottom: 0!important; margin-left: 0!important; }
.detail-ul li { margin-bottom: 5px; list-style: none!important; line-height: 1.7; }
.detail-ul li:last-child{ margin-bottom: 0!important; }

dl.detail-dl { margin-bottom: 0 !important; }
dl.detail-dl dt { margin-bottom: 0 !important; line-height: 1.8 !important; }
dl.detail-dl dd { margin-bottom: 10px; line-height: 1.8 !important; }
dl.detail-dl dd:last-child { margin-bottom: 0 !important; }

.detail-slash span { margin: 0 5px; color:#CCC; }

.detail-mov { display : block; margin: 0 auto 30px auto;  }
video::-webkit-media-controls-enclosure { overflow:hidden; }
video::-webkit-media-controls-panel { width: calc(100% + 30px); }

.pb-widget-slider { width: 80% !important;  display : block; margin-left:  auto !important; margin-right:  auto !important; }

.detail-box p { margin-left: 5px !important; }

.business-hours { margin-left: 0 !important; }
.business-hours li { list-style: none; }

.relation-link { margin-left: 0!important; }
.relation-link li { margin-bottom: 10px; list-style: none; line-height: 1.7; }
.relation-link li:last-child { margin-bottom: 0!important; }

/*	お問い合わせはこちら */
.recruit-link { margin:30px 0 0 0; text-align:left; padding-bottom: 10px; display: none; }
.recruit-link a { display:inline-block; padding:0 20px; min-width:215px; line-height:50px; text-decoration:none; color:#fff; background:#ff4652; position:relative; }
.recruit-link a:after { content:'\e910'; font-family:'design_plus'; line-height:1; margin-top:-0.5em; position:absolute; top:50%; right:14px;
  -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale;
}
.recruit-link a:hover { background:#aaa; text-decoration: none; }

/* 丸画像表示カスタム */
#post_list .article .image { display: flex; justify-content: center; align-items: center; height: 150px; padding-top: 0;}
#post_list .article .image img {left: auto; width: 150px; height: 150px; border-radius: 50%; object-fit: cover; display: block; }

#post_list2 .article .image { display: flex; justify-content: center; align-items: center; height: 130px;}
#post_list2 .article .image img {left: auto; width: 130px; height: 130px; border-radius: 50%; object-fit: cover; display: block; }

.detail-box .detail-flex { display: flex; gap: 30px; }
.detail-box .detail-flex #post_image { display: flex; justify-content: center; align-items: center; height: 150px; min-width: 150px; }
.detail-box .detail-flex #post_image img { width: 150px; height: 150px; border-radius: 50%; object-fit: cover; display: block;}
.detail-box .detail-flex .info { padding-top: 10px; }
.detail-box .detail-flex .info .name { display: flex; flex-wrap: wrap; column-gap: 8px; row-gap: 4px; align-items: baseline; line-height: 1.2; padding-bottom: 10px; font-size: 20px; font-weight: 500; }
.detail-box .detail-flex .info .name .furigana { padding-left: 8px; font-size: 12px; font-weight: 400; white-space: nowrap; display: inline-block; }
.detail-box .detail-flex .info .profession { margin-top: 10px; margin-bottom: 10px; font-size: 15px; line-height: 1.8; }
.detail-box .detail-flex .info .button { display: table-cell; font-size: 13px; transition: 0.3s; cursor: pointer; }
.detail-box .detail-flex .info .button:hover { opacity: 0.5; }
.detail-box .detail-flex .info .button a,
.detail-box .detail-flex .info .button a:visited,
.detail-box .detail-flex .info .button a:hover,
.detail-box .detail-flex .info .button a:active,
.detail-box .detail-flex .info .button a:focus { color: inherit; text-decoration: none; outline: none; }
.detail-box .detail-flex .info .button .material-symbols-outlined {vertical-align: middle; padding-right: 5px; font-variation-settings:'FILL' 1,'wght' 400,'GRAD' 0,'opsz' 24 ; color: #FD9226;}

@media only screen and (max-width: 990px) {
    .detail-box .detail-flex { gap: 20px; }
    #post_list2 .article .image { width: 250px; height: 170px; padding-bottom: 0; }
    #post_list2 .article .image img {width: 170px; height: 170px; }
    #post_list2 .article .info { width: 60.125%; }
    .detail-box .detail-flex #post_image { margin: 0;}
}

@media only screen and (max-width: 680px) {
    #post_list2 .article .image { padding-bottom: 0; }
    .detail-box .detail-flex #post_image { height: 120px; flex: 0 0 120px; margin: 0;}
    .detail-box .detail-flex #post_image img { width: 120px; height: 120px; }
}

/*=========================================================================*/
/*	記事ページ */
/*=========================================================================*/

.post_content p { margin: 0 0 20px 0; }
.post_content img { margin: 50px 0 0 0; display: block; }
   
/*	目次 */
#toc_container { padding: 40px 50px; box-sizing: border-box; margin-top: 50px; }
div#toc_container ul li { font-size: 18px; line-height: 3; }
@media only screen and (max-width: 767px) {div#toc_container ul li { font-size: 16px; line-height: 2.5; }}
#toc_container p.toc_title { font-size: 18px; font-weight: normal; }

/*	タイトル */
.single-topics .post_content h2 { margin: 50px 0 30px !important; padding: 1.2em 0.15em 1em; border-top: 1px solid #ffb91e; border-bottom: 1px solid #ffb91e; line-height: 1.5; }
@media only screen and (max-width: 767px) {.single-topics .post_content h2 { font-size: 21px !important; }}
@media screen and (min-width:768px) {.single-topics .post_content h2 { font-size: 23px !important; }}

.single-topics .post_content h3 { margin: 50px 0 30px !important; padding: 12px 0 12px 13px; border-left: 4px solid #ffb91e; font-weight: normal; background: none; line-height: 1.5; }
@media only screen and (max-width: 767px) {.single-topics .post_content h3 { font-size: 20px !important; }}
@media screen and (min-width:768px) {.single-topics .post_content h3 { font-size: 19px !important; }}

.single-topics .post_content h4 { border: none; padding: 0; margin: 35px 0 10px 0; }

/*	マーカー */
.post_content p strong { background: linear-gradient(transparent 60%, #ffff7f 0% ) !important; }


















/*=========================================================================*/
/*	下記は未使用 */
/*=========================================================================*/


/*=========================================================================*/
/*	ボタン */
/*=========================================================================*/

/*[TOP 仕事を条件で探す前に] に利用 */
.normal-link { margin:16px 0 0 0; text-align:center; }
.normal-link a { display:inline-block; padding:0 42px; min-width:160px; line-height:50px; text-decoration:none; color:#fff; background:#aaa; position:relative; }
.normal-link a:after { content:'\e910'; font-family:'design_plus'; line-height:1; margin-top:-0.5em; position:absolute; top:50%; right:14px;
  -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale;
}
.normal-link a:hover { background:#9a77b5; text-decoration: none; }


/*=========================================================================*/
/* 会社概要 */
/*=========================================================================*/

table.company { text-align: left; border-top: 1px solid #eee!important; font-size: 14px!important; color: #000; margin-top: -15px!important; }
table.company th { width: 250px; background: none!important; font-weight: bold; padding: 32px 0; }
table.company td { padding: 32px 0; border-bottom: 1px solid #eee; }
table.company th,table.company td { border-bottom: 1px solid #eee!important; border-left: none!important; border-top: none!important; border-right: none!important; }
table.company ul { margin: 0!important; }
table.company ul li { list-style: disc; }

@media screen and (max-width: 767px) {
table.company td,table.company th { display: block !important; text-align: center !important; }
table.company td { padding-top: 0!important; }
table.company th { padding: 20px 0 !important; width: 100% !important; padding-bottom: 10px; border-bottom: none !important; }
table.company li { list-style: none; }
}

/*=========================================================================*/
/* コンセプト */
/*=========================================================================*/

#concept { margin: 0 auto; text-align: center; border: 1px solid #eee; padding-top: 30px; }
#concept h3 { font-size: 24px; color: #8e3cef; line-height: 1.7 !important; font-family: "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif; }
#concept .title-underline { width: 100px; background-color: #e0e2e4; border: none; height: 1px; margin: 35px auto; }
.concept-txt { font-family: "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif; }
.concept-txt { background: url("../imgs/concept/logo-bg.svg") 48% 50% no-repeat; background-size: 280px auto; color: #000; list-style: none !important; margin: 0 !important; }
.concept-txt { font-size: 18px; margin-bottom: 50px; line-height: 1.4 !important; } 

@media screen and (max-width: 767px) {
#concept h3 { font-size: 20px; }
.concept-txt { font-size: 16px; line-height: 1.4 !important; } 
.concept-txt { background-size: 200px auto; }
}

/*=========================================================================*/
/*	 サービスの流れページ */
/*=========================================================================*/

#flow { box-sizing: border-box; }
.timeline li .flow-no { width: 30px; height: 30px; font-size: 15px; line-height: 30px; position: absolute; color: #fff; background: #855fc4; margin: 25px 0 0 25px; }
.timeline li .flow-no { border-radius: 50%; text-align: center; left: 0; top: 0; font-family:"Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif; }

ul.timeline { margin: 30px 0 30px 0 !important; padding: 0; list-style: none; font-size:0; }
ul.timeline li { position: relative; margin-bottom: 55px; list-style: none; }
ul.timeline li:after { content: "▼"; text-align: center; width: 100%; margin-top: 10px; position: absolute; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; color: #855fc4; font-size: 15px; }
ul.timeline li:last-child:after { content : none ; }
.timeline-box { background: #fafafa; color: #444; padding: 25px; width: 100%; box-sizing: border-box; }
.timeline-box h3 { margin: 4px 0 10px 40px; padding: 0!important; color: #855fc4; font-size: 20px; font-weight: bold; }
.timeline-box p { font-size: 13px; margin: 0!important; line-height: 1.8; }

@media screen and (min-width:601px) {
.flow-left { display: inline-block; width: calc(100% - 270px); }
.flow-right { display: inline-block; vertical-align: top; text-align: right; width: 270px; }
.tb-img { width: 250px; }
}

@media screen and (max-width: 600px) {
.tb-img { width: 100%; margin-top: 30px; }
}

/*面談のお申し込み*/
.timeline-box .normal-link { text-align: left !important; font-size: 14px; }
.timeline-box .normal-link a { text-align: center !important; background: #855fc4 !important; }
.timeline-box .normal-link a:hover { background: #aaa !important; }
.flow-tel { color: #855fc4; font-size: 18px !important; padding-top: 10px; }

/*=========================================================================*/
/*	 サービスのご案内ページ */
/*=========================================================================*/

.service { font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif; }

.parallax-window { min-height: 400px; background: transparent; padding: 30px 10px; }
.service-01,.service-02 { text-align: center; }
.service-01 p,.service-02 p { margin-bottom: 20px; font-size: 16px; }
.service-01 h3,.service-02 h3 { font-size: 38px; color: #9d58e2; margin-bottom: 20px; font-family: "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif; }
.service .normal-link { text-align: center !important; font-size: 14px; }
.service .normal-link a { text-align: center !important; background: #855fc4 !important; }
.service .normal-link a:hover { background: #aaa !important; }
.service-tel { color: #855fc4; font-size: 18px !important; padding-top: 25px; line-height: 1.5 !important; }
@media screen and (max-width: 600px) {
.service-01 h3,.service-02 h3 { font-size:25px; }
.service-01 p,.service-02 p { font-size: 14px; }
}


.box4 { overflow: hidden; text-align: center; color: #ffffff; margin-bottom: 20px; }
.box4 .box4-left,.box4 .box4-right { width: calc(50% - 10px); background-color: #855fc4; margin-top: 20px; }
.box4 .box4-left { float: left; }
.box4 .box4-right { float: right; }
.box4 .bg-logo { background: url("/data/imgs/service/logo.png") 50% 50% no-repeat; background-size: 120px; box-sizing: border-box; height: 200px; display: flex; justify-content: center; align-items: center; }
.box4 h3 { padding-top:0; font-size: 25px; font-family: "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif; }
.box4 p { clear: both; line-height: 2.2; }
@media screen and (max-width: 600px) {
.box4 .box4-left,.box4 .box4-right { width: 100%; }
}

.service-02 { }
.service-02 .title-underline { width: 150px; background-color: #9d58e2; border: none; height: 2px; margin: 35px auto; }



#cb_1 .cb_desc,#cb_1 .excerpt{ color: #000; }


